var dat = {};
(function () {
	dat.addPlatform1 = function () {
		var icon = BlueBeastRetroMod_PhilippeB.modPath + '/Consoles/img/BlueBeast.png';
		var companyicon = BlueBeastRetroMod_PhilippeB.modPath + '/Consoles/img/CompanyLogo.png';
		GDT.addPlatform(
			{
				id: 'BlueBeast',
				name: 'Blue Beast',
				company: 'Monster Beast',
				startAmount: 0.2,
				unitsSold: 0.8,
				licencePrize: 20000,
				published: '2/4/2',
				platformRetireDate: '4/4/4',
				developmentCosts: 5000,
				genreWeightings: [0.8, 0.9, 1, 0.6, 0.9, 0.8],
				audienceWeightings: [0.9, 1, 0.8],
				techLevel: 1,
				iconUri: icon,
				events: [
					{
						id: '10537DA1-58F1-4F23-8854-F1E2621002MB',
						date: '1/11/2',
						getNotification: function (company) {
							return new Notification({
								header: "Special Industry News".localize(),
								text: "A company by the name of MONSTER BEAST has announced a new game console called Blue Beast. {0}.".format(General.getETADescription('2/4/2', '4/4/4')),
								image: companyicon
							});
						}
					}
				]
			});
	}
})();